
Robotics Systems Commons - Tasks #98
Create an automatic logging wrapper selection
08/30/2010 09:59 PM - J. Wienke

Status: Resolved Start date: 08/30/2010
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Logging Estimated time: 3.00 hours
Target version:
Description

Log4cxx if available, else console.

History
#1 - 08/30/2010 10:09 PM - J. Wienke
- Category set to Logging

#2 - 09/13/2010 11:56 AM - J. Wienke
- Status changed from New to In Progress

#3 - 09/13/2010 02:59 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Fixed with r28.
